//colors
$icon-color: #FFCC00;
$bg-color: #f0f0f0;
$bg-color-dark: #2c2c2c;

$stack-color: #195398;
$youtube-color: #e62117;

//buttons
$btn-hover-darken-percentage: 2%;

//----BOOTSTRAP-----
$border-radius: 0.1rem;
$border-radius-lg: 0.2rem;
$border-radius-sm: 0.1rem;
$grid-breakpoints: (
    xs: 0,
    sm: 576px,
    md: 768px,
    lg: 992px,
    xl: 1200px,
    xxl: 1400px,
);

// links
$link-color: $icon-color;

// cards
$card-border-radius: 5px;
$card-border-width: 0;

// shadows
$box-shadow: 0 0.5rem 1rem rgba(#000, 8%);